//* Styling for metadata and taxonomies of a page
// Taxonomies are styled like metadata, with different color highlights
.info,
.taxonomies {
    margin-top: 0.25em;

    color: $muted-text-color;
    font-size: smaller;
}

.info-item,
.link-term {
    display: inline-block;
    margin: 0.25em 1em 0 0;
}

.link-term {
    &:link,
    &:visited {
        color: $contrast-text-color;
    }

    &.tag {
        color: $accent-text-color;
    }
}
